<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="Content-Style-Type" content="text/css">
  <title></title>
  <meta name="Generator" content="Cocoa HTML Writer">
  <meta name="CocoaVersion" content="824.42">
  <style type="text/css">
    p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.4px Times}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.4px Times; min-height: 18.0px}
    p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Times; min-height: 14.0px}
    span.s1 {font: 12.0px Times}
    span.s2 {text-decoration: underline ; color: #001aeb}
  </style>
</head>
<body>
<p class="p1">Welcome to the AJA Video IoHD/IoExpress Installation Program.</p>
<p class="p2"><br></p>
<p class="p1">This software includes a device driver, software components and configuration information to allow your AJA Video IoHD/IoExpress video device to play and capture broadcast quality uncompressed video via QuickTime<span class="s1"><sup>™</sup></span> and a variety of popular video editing and design tools. Obsolete components and data that may cause conflicts may be removed.</p>
<p class="p2"><br></p>
<p class="p1">You can get technical support by sending email to <a href="mailto:support@aja.com"><span class="s2">support@aja.com</span></a>. News and other information about this product including software updates are available from the AJA website at <a href="http://www.aja.com/"><span class="s2">http://www.aja.com</span></a>.</p>
<p class="p2"><br></p>
<p class="p1">You will now be guided through the steps necessary to install this software.</p>
<p class="p3"><br></p>
</body>
</html>
